{
    "dc_identifier": "nl.oorg10004.2j.2000.324",
    "dc_title": "Natuurcompensatieplan Rijksweg 73-zuid Technisch Achtergrondrapport",
    "dc_type": "2j",
    "dc_description": "In dit rapport worden eerst vertrekpunten beschreven, zoals het Rijks- en Provinciaal beleid, en de interactie van Provinciale Ecologische Structuur, Rbon, Boswet, het leefgebied van gidssoorten en het tracé van Rijksweg 73-zuid. Daarna volgt de praktische toepassing van het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@226176/natuurcompensatieplan-rijksweg-73-zuid-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "2000-03-20",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "131",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.324.doc.1",
            "dc_title": "266957.pdf (pdf, 38 MB)",
            "foi_fileName": "266957.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/157874/266957.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.324.doc.2",
            "dc_title": "266957_001.pdf (pdf, 28 MB)",
            "foi_fileName": "266957_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/157875/266957_001.pdf"
        }
    ]
}